﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.font-middle {
    font-size: .9em;
}

.font-semi-large {
    font-size: 1.02em;
}

.centerBox_x2_1 p {
  width: 48%;
  margin: 0 1%;;
}

@media screen and (min-width: 0px) and (max-width: 820px) {
.centerBox_x2_1 {
    flex-flow: column;
    width: auto;
}
.centerBox_x2_1 p {
    width: 96%;
    margin: 0 2%;
}
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.sp_mt00 {
    margin-top: 0px !important;
}

.imgRight {
    float: right;
    margin: 0 -3% 25px;
}


}

